.gap5{display:block; height:5px; clear:both;}
.gap60{display:block; height:60px; clear:both;}
.gap40{display:block; height:40px; clear:both;} .gap30{display:block; height:30px; clear:both;} .gap20{display:block; height:20px; clear:both;} .gap15{display:block; height:15px; clear:both;} .gap1{display:block; height:1px; clear:both;} 
.gap3{display:block; height:3px; clear:both;} 
.gap10{display:block; height:10px; clear:both;} .font10{font-size:10px; line-height:16px;} .font11{font-size:11px; line-height:16px;} .gap50{display:block; height:50px; clear:both;}
.gap50{height:50px; clear: both;}
.gap100{ height: 100px; clear: both;}

.padclr{padding:0px !important;}
.nobdr{border:0 !important;}

.pad10{padding:10px !important;}
.pad15{padding:15px !important;}
.pad20{padding:20px !important;}
.pad30{padding:30px !important;}
.pad40{padding:40px !important;}
.nopadL{padding-left:0px;}
.nopadR{padding-right:0px;}
.padL{padding-left:40px;}
.padR{padding-right:40px;}
.padR3{padding:0px 3px 0px 0px;}
.borderL{border-left:1px solid #e6e8eb;}
.borderR{border-right:1px solid #e6e8eb;}
.borderB{border-bottom:1px solid #e6e8eb;}


.noborderL
{border-left:0 !important;}
.noborderR
{border-left:0 !important;}

.nobdrRadius
{border-radius:0 !important;}

.font32{font-size:32px !important;}
.font12{font-size:12px !important; line-height:18px;} .fontBold{font-weight:bold;}
.font13{font-size:13px !important;}
.font14{font-size:14px !important;}
.font16{font-size:16px !important;}
.font20{font-size:20px !important;}
.font24{font-size:24px !important;}
.font18{font-size:18px !important;} .font62{font-size:62px !important; padding:10px 0;}
.clear {clear:both;} .fLeft{float:left;} .fRight{float:right;}


.ein {background: url("../images/in.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); display: inline-block; height: 15px; width: 13px;}

.yes360 { display: none; }
.yes600 { display: none; }
.yes800 { display: none; }

.no360 { display: block; }
.no600 { display: block; }
.no800 { display: block; }

.tal100 {
    height: 100px;
}

.width100 {
    width: 100%;
}

.widthAuto {
    width: auto;
}
.productDetail2 {
     display: none;
}
@media (max-width:599px) {
	.yes360 { display: block; }
	.no360 { display: none; }
}

@media (max-width:767px) {
	.no600 { display: none; }
}

@media (max-width:998px) {
	.yes800 { display: block; }
	.no800 { display: none; }
}

/*-- Responsive --*/

/*-- 1024 --*/
@media (max-width:1100px) {
}

/*-- 800 --*/
@media (max-width:998px) {
 	.productDetail1 {
    	display: none;
	}
       .productDetail2 {
    	display: block;
	}
}

/*-- 600/640/675 --*/
@media (max-width:767px) {
	.quantMobRes {
    	display: none;
	}
	.yes600 { display: block; }

}
/*-- 480 --*/
@media (max-width:599px) {
	.yes600 { display: block; }
}

/*-- 360/375 --*/
@media (max-width:479px) {
}

/*-- 320 --*/
@media (max-width:359px) {

}

